@media(min-width:400px){.theme_phone_menu{top:auto;bottom:0}.kpw_parallax .parallax_bg{background-size:260%}
}@media(min-width:550px){.kpw_parallax .parallax_bg{background-size:180%}.cms-text{-ms-hyphens:inherit;-webkit-hyphens:inherit;hyphens:inherit}
.theme_phone_menu{left:inherit;top:58%}.theme_phone_menu .activator{height:110px;width:90px;left:-90px;top:auto;bottom:auto}
.theme_phone_menu.open .activator{left:-90px;bottom:auto}.theme_phone_menu .activator>div{width:50px}
.theme_phone_menu .adress{max-width:295px;padding-bottom:35px}.theme_phone_menu .activator .text{display:inline-block !important}
.shibuya_kpw_hero_1.menuinline .mainhero ul{width:100%}.shibuya_kpw_hero_1.menuinline .mainhero li{display:inline-block;padding-right:1rem;padding-bottom:1rem}
.shibuya_kpw_hero_1.menuinline .text-right .mainhero li{padding-left:1rem;padding-right:0}
}@media(min-width:750px){.kpw_parallax .parallax_bg{background-size:120%}.cms-text img.alignright{margin-right:-3rem}
.cms-text img.alignleft{margin-left:-3rem}.cms-text img{width:60%}.shibuya_kpw_hero_3 img,.shibuya_kpw_hero_3 .bgcol{max-height:555px !important}
.home .mobile-menu-holder .sub-menu-frame{display:block}}@media(min-width:1024px){.cms-text img.alignright{margin-right:-14%;width:60%}
.cms-text img.alignleft{margin-left:-14%;width:60%}.swiper-button-next{right:29px}
.shibuya_kpw_hero_1.notsohigh .mainhero{margin-top:0}.swiper-button-prev{left:32px}
.shibuya_kpw_focus_points .textmod,.shibuya_hero_3 .textmod{max-width:48rem}.shibuya_kpw_focus_points img,.shibuya_hero_3 img{transform:translatex(22%)}
.shibuya_kpw_hero_1.menuinline .settextr .mainhero li:last-of-type{padding-right:0}
}@media(min-width:1160px){.shibuya_kpw_focus_points img,.shibuya_hero_3 img{transform:translatex(15%)}
}@media(min-width:1280px){.shibuya_kpw_focus_points_3_columns .relative.mt-6:first-of-type{margin-top:0}
}@media(min-width:1305px){.shibuya_kpw_focus_points img,.shibuya_hero_3 img{transform:none}
.cms-text img.alignright{margin-right:-10%}.cms-text img.alignleft{margin-left:-10%}
}@media(min-width:1536px){.cms-text img.alignright{margin-right:-14%;width:70%}.cms-text img.alignleft{margin-left:-14%;width:70%}
}@media(min-width:1910px){.shibuya_kpw_hero_3.wbgcolor .object-cover{object-fit:contain}
.shibuya_kpw_hero_3.wbgcolor .object-cover-holder{display:grid;justify-content:right}
}@media(max-height:680px) and (min-width:550px){.theme_phone_menu{top:auto;bottom:-10px;right:0;left:auto}
.theme_phone_menu .activator{height:53px;width:50px;left:-50px;bottom:0}.theme_phone_menu.open .activator{left:auto;bottom:0}
.theme_phone_menu .activator>div{width:19px}.theme_phone_menu .adress{max-width:auto;padding-bottom:70px;max-width:inherit}
.theme_phone_menu .adress .float-none{float:left}.theme_phone_menu .adress .flex{margin-top:0;padding-left:30px}
.theme_phone_menu .activator .text{display:none !important}}